### Function

# EvinceDocument backends_manager_get_document_module_name

#### Declaration [src]

    const gchar*
    ev_backends_manager_get_document_module_name (
      EvDocument* document
    )

#### Description

No description available.

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.